Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Get drawable - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Разработка приложения для удаленного управления windows http://www.cyberforum.ru/android-dev/thread1509719.html
Можете помочь найти подходящую литературу по данному вопросу. Сам искал, не нашел. Заранее спасибо.
Программирование Android Элемент списка listView и БД SQLlite по сути задача сводиться к тому что нужно реализовать следующее : создаём элементы в списке по кнопке адд(в Edit_activity) и по кнопке сейв заносим их в бд в столбец при просмотре (в ... http://www.cyberforum.ru/android-dev/thread1509627.html
Программирование Android GitHub в Android Studio
Установлена Windiws 10 и не заливается проект на GitHub, в чем может быть проблема? Или нету поддержки Windows 10?
Программирование Android Фрагменты и данные
Добрый день, подскажите пожалуйста такую вещь, как можно передать из активити во фрагмент какой-то массив данных ну допустим ArrayList<MyUserData> arr; Замечу что это нужно сделать не используя...
Программирование Android Таймер и параллельные потоки http://www.cyberforum.ru/android-dev/thread1509590.html
Добрый день, сразу оговорюсь, что прошёлся поиском по темам с запросом "таймер", "потоки" и т.д. Разрабатываю приложение с Canvas и понадобилось использовать таймер обратного отсчёта: ...
Программирование Android INSTALL_FAILED_INVALID_APK на Lenovo A820 Добрый день! При компиляции из Android Studio на телефон Lenovo a820 постоянно выскакивает ошибка: INSTALL_FAILED_INVALID_APK Попытка найти решение не увенчалась успехом на стековерфлоу есть темы... подробнее

Показать сообщение отдельно
Propogand
0 / 0 / 0
Регистрация: 10.12.2013
Сообщений: 15

Get drawable - Программирование Android

04.08.2015, 14:53. Просмотров 233. Ответов 0
Метки (Все метки)

Версия API = 15
Всем привет, столкнулся с непростой проблемой:
Необходимо создать объект Drawable, ссылающийся на изображение.
Всем методы из документации требуют 21 и выше.
И что странно, такой метод требует тоже 21 API
Java
1
getDrawable(int resId)
Введен он был в 2011 году, но стал требовать 21 версию. Предполагаю, что таким образом разработчики java заставляют писать в новых версиях API. Или мне кажется так?
Заранее спасибо.
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru